body {  
 background-image: url(/images/purple_wallpaper_amelia.jpg); 
} 
a:link, a:visited, a:active {  
 color: #741837; 
} 
a:hover {  
 color: #f5da4c; 
} 
#container {  
 background-color: #3e3e6b; 
} 
.date {  
 color: #0b7171; 
} 
#home-nav a {  
 background-image: url(/images/home-purp.jpg); 
} 
#home-nav {  
 background-image: url(/images/home-roll.jpg); 
} 
#art-nav a {  
 background-image: url(/images/art-peach.jpg); 
} 
#art-nav {  
 background-image: url(/images/art-roll.jpg); 
} 
#music-nav a {  
 background-image: url(/images/music-purple.jpg); 
} 
#music-nav {  
 background-image: url(/images/music-roll.jpg); 
} 
#fashion-nav a {  
 background-image: url(/images/fashion-purple.jpg); 
} 
#fashion-nav {  
 background-image: url(/images/fashion-roll.jpg); 
} 
#earth-nav a {  
 background-image: url(/images/earth-purple.jpg); 
} 
#earth-nav {  
 background-image: url(/images/earth-roll.jpg); 
} 
#briefs-nav a {  
 background-image: url(/images/openbriefspurp.jpg); 
} 
#briefs-nav {  
 background-image: url(/images/openbriefsroll.jpg); 
} 
#gallery-nav a {  
 background-image: url(/images/gallery-purple.jpg); 
} 
#gallery-nav {  
 background-image: url(/images/gallery-roll.jpg); 
} 
#listings-nav a {  
 background-image: url(/images/listings-purple.jpg); 
} 
#listings-nav {  
 background-image: url(/images/listings-roll.jpg); 
} 
#shop-nav a {  
 background-image: url(/images/shop-peach.jpg); 
} 
#shop-nav {  
 background-image: url(/images/shop-roll.jpg); 
} 
.panel {  
 background-color: #f7f0ea; 
} 
.panel#search {  
 border-style: double; 
 border-color: #FFB4FA; 
} 
.panel#widget_wp_events {  
 border-style: dashed; 
 border-color: #b6e289; 
} 
.panel#widget_recent_entries {  
 border-style: double; 
 border-color: #4166aa; 
} 
.panel#shop_menu {  
 border-style: dashed; 
 border-color: #f6ea84; 
} 
.panel#ilwp_widget_tag_cloud {  
 border-style: dashed; 
 border-color: #e52c18; 
} 
.panel#follow {  
 border-style: solid; 
 border-color: #29c15c; 
} 
.panel#widget_icontactwidget {  
 border-style: double; 
 border-color: #84dcf2; 
} 
.panel#story {  
 border-style: solid; 
 border-color: #15977b; 
} 
#story h2 {  
 color: #000000; 
} 
#story h3 {  
 color: #e45573; 
} 
#story h2 a:link, #story h2 a:visited, #story h2 a:active {  
 color: #362c2b; 
} 
#story h2 a:hover {  
 color: #f1c7af; 
} 
#stories h1 {  
 color: #000000; 
} 
#stories h2 {  
 color: #000000; 
} 
#stories h2 a:link, #stories h2 a:visited, #stories h2 a:active {  
 color: #000000; 
} 
#stories h2 a:hover {  
 color: #f1c7af; 
} 
#stories h3 {  
 color: #e45573; 
} 
.panel#stories {  
 border-style: solid; 
 border-color: #15977b; 
} 
.panel#widget_wppp {  
 border-style: dotted; 
 border-color: #86ddf0; 
} 
.panel#shop {  
 border-style: solid; 
 border-color: #f4d556; 
} 
.panel#search h2 {  
 background-image: url(/images/titles/search.gif); 
} 
.panel#widget_wp_events h2 {  
 background-image: url(/images/titles/whats-on.gif); 
} 
.panel#widget_recent_entries h2 {  
 background-image: url(/images/titles/news.gif); 
} 
.panel#shop_menu h2 {  
 background-image: url(/images/titles/shop.gif); 
} 
.panel#ilwp_widget_tag_cloud h2 {  
 background-image: url(/images/titles/tag-cloud.gif); 
} 
.panel#follow h2 {  
 background-image: url(/images/titles/follow.gif); 
} 
.panel#widget_icontactwidget h2 {  
 background-image: url(/images/titles/subscribe.gif); 
} 
.panel#widget_wppp h2 {  
 background-image: url(/images/titles/most-popular.gif); 
} 
.panel#shop h2 {  
 background-image: url(/images/titles/in-the-shop.gif); 
} 
#footer {  
 background-color: #261D48; 
} 
#footer a:link, #footer a:visited, #footer a:active {  
 color: #F5E5CC; 
} 
#footer a:hover {  
 color: #B7D0E4; 
} 
#art_title {  
 background-image: url(/images/titles/art.gif); 
} 
#open_briefs_title {  
 background-image: url(/images/titles/briefs.gif); 
} 
#earth_title {  
 background-image: url(/images/titles/earth.gif); 
} 
#fashion_title {  
 background-image: url(/images/titles/fashion.gif); 
} 
#gallery_title {  
 background-image: url(/images/titles/gallery.gif); 
} 
#listings_title {  
 background-image: url(/images/titles/listings.gif); 
} 
#music_title {  
 background-image: url(/images/titles/music.gif); 
} 
#recent_articles {  
 background-image: url(/images/titles/recent-articles.gif); 
} 
#latest_articles {  
 background-image: url(/images/titles/latest.gif); 
} 
#logo {  
 background-image: url(/images/logo.jpg); 
} 
#widget_wppp a:link, #widget_wppp a:visited, #widget_wppp a:active, #widget_wp_events a:link, #widget_wp_events a:visited, #widget_wp_events a:active, #widget_recent_entries a:link, #widget_recent_entries a:visited, #widget_recent_entries a:active, #ilwp_widget_tag_cloud a:link, #ilwp_widget_tag_cloud a:visited, #ilwp_widget_tag_cloud a:active, #shop a:link, #shop a:visited, #shop a:active, #shop_menu a:link, #shop_menu a:visited, #shop_menu a:active {  
 color: #000000; 
} 
#widget_wppp a:hover, #widget_wp_events a:hover, #widget_recent_entries a:hover, #shop a:hover, #shop_menu a:hover {  
 color: #f5da4c; 
} 
.listings-location {  
 color: #b61e3a; 
} 
.listings-author {  
 color: #990066; 
} 
.listings-category {  
 color: #990066; 
} 
